-- Deploy camper:sex_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: sex
-- requires: language

begin;

set search_path to camper, public;

create table sex_i18n (
	sex_id varchar(1) not null references sex,
	lang_tag text not null references language,
	name text not null,
	primary key (sex_id, lang_tag)
);

grant select on sex_i18n to employee;
grant select on sex_i18n to admin;

commit;
